{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/operations/PackageOperations$StereotypeApplicationCopier.copyReference(Lorg/eclipse/emf/ecore/EReference;Lorg/eclipse/emf/ecore/EObject;Lorg/eclipse/emf/ecore/EObject;)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/PackageOperations$StereotypeApplicationCopier.copyReference(Lorg/eclipse/emf/ecore/EReference;Lorg/eclipse/emf/ecore/EObject;Lorg/eclipse/emf/ecore/EObject;)V": 1
  }
}